﻿#zz11_RootAspMenu ul.dynamic li:hover a span.menu-item-text {
    color: white ! important;
}
.dynamic .menu-item-text{
    
    color: #4b3c8c !important;
 }
 
 ul.dynamic {
   
    list-style: none;
}

/*Barra de busqueda*/

.ms-srch-sb>input {
    margin-left: 10px;
    margin-right: 10px;
    font-family: 'Nunito Sans';
}
a#ctl00_ctl53_csr_NavButton {
    display: none;
}
/*Global radius*/
.ms-srch-sb-border {
    border: 1px solid #ffffff;
    background: #fff;
    border-radius: 20px;
}
/*Focus*/
.ms-srch-sb-borderFocused {
    border: 1px solid #ffffff;
    background: #fff;
    border-radius: 20px;

}
.ms-srch-sb {
    display: flex;
    justify-content: center;
    align-items: center;
}
/*Icon search*/
.ms-srch-sb > .ms-srch-sb-searchLink {
    margin-left: -1px;
    height: 35px;
    width: 35px;
}
.ms-srch-sb-searchLink i.fa-search{
	font-size: 18px;
    margin-top: 8px;
}
/*Hover*/
.ms-srch-sb-searchLink:hover, .ms-srch-sb-navLink:hover {
    background-color: transparent;
    background-color: transparent;
}
/*End Barra de busqueda*/

/* Footer */

.bg-primary-cultura {
    background-color: #281e52 !important;
}
.bg-secondary-cultura { 
    background-color: #4b3c8c !important;
}

footer {
    display: flex;
    padding: 40px;
    gap: 25px; 
    word-wrap: break-word;
}
footer .footer-column{ 
    padding: 40px 10px;
    border-bottom: 1px solid #FFFFFF;
}
footer h5{
    font-family: 'Nunito Sans';
    font-size: 19px;
    font-weight: 700;
    line-height: 23px;
}
footer .caption-box{
    font-family: 'Nunito Sans';
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
}

footer .social-links a{
    padding-right: 20px;
}

.dividerH{
	border-left: 1px solid;
}
.dividerHIMG{	
 	border-left: 1px solid;
}

footer a.link-footer{
	color:#fff !important;
}
footer a.link-footer:visited {
    color: #fff !important;
    text-decoration: none;
}


#s4-bodyContainer {
    padding-bottom: 0px;
}
/*End Footer*/




/*Resume Generico, Noticias*/
#contenedor-resume{ 
    padding: 10px 30px;
}


.content-resume{
    font-family: Nunito Sans; 
}
.content-resume img{
    border-radius: 6px;
    height: 170px;
    object-fit: cover;
}
.content-resume .card{
    border: inherit;

}
.content-resume .card-body{
   
    padding: 0;
    padding-bottom: 20px;
    border-bottom: 1px solid #828282;
    padding-top: 20px;
    min-height: 170px;

        display: flex;
        flex-direction: column;
        justify-content: space-between;
}
.content-resume .resume-body
{
    padding-right: 0;
}

.content-resume .card-body .card-title{
    display: -webkit-box;
    
    margin-top:10px;
    font-size: 22px;
    font-weight: 700;
    line-height: 26px;
    text-align: left;
    color: #4B3C8C;
    
-webkit-box-orient: vertical;
-webkit-line-clamp: 3; 
overflow: hidden;
text-overflow: ellipsis;

}
.content-resume .card-date{
    font-weight: 400;
    font-size: 14px;
    line-height:14.13px;
    color: #262626;
}

.content-resume .card-body .card-text{
display: -webkit-box;

Font-size:17px;
font-weight: 400;
line-height: 21.06px;
color: #4D4D4D;

-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
text-overflow: ellipsis;
}

.content-resume .card-body .card-link{
    margin-top:10px;
    font-weight:700;
    font-size:18px;
    line-height: 27px;
    text-transform:capitalize;
    text-decoration:none;
    color: #7730C1;
}

/* 1280px */
@media (min-width: 1024px) {

    ul.cbs-List {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
       
    }
    ul.cbs-List > li:nth-child(n+2) {
        width: 50%;
       
    }

    ul.cbs-List > li:first-child{
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100px;
    }
    ul.cbs-List > a.ms-promlink-button-enabled, a.ms-promlink-button-disabled {
        padding: 20px;
        background: #7730C1;color: #fff;
    }
    a.ms-promlink-button-enabled {
        padding: 20px;
        background: #7730C1;
        color: #fff;
    }
    .content-resume .card-body {
        padding-bottom: 5px;
    }
    
    
}
/* 1280px */
@media (min-width: 1280px) {
    
    footer .footer-column:nth-child(n+2)  {
        border-left: 1px solid;
        border-bottom: 0px solid;
    }
    footer .footer-column  {
        border-bottom: 0px solid;
        padding: 0px 20px;
    }

    #contenedor-resume {
        padding: 5px;
    }
    .content-resume .resume-body {
        
        padding: 10px;
    }

    .content-resume img {
        width: 270px;
        height: 170px;
    }
    .content-resume .card{
        margin-right: 20px;
    }    
    .content-resume .card-body .card-title{
        font-weight: 700;
        margin-top: 5px;
    }
    .content-resume .card-body{
        border-bottom: 0.5px solid #828282;
        padding-top: 0px;
    }
    .content-resume .card-body .card-link{
        display: flex;
        justify-content: flex-end;	
    }
    .content-resume .card-body .card-text {
        -webkit-line-clamp: 2;
    }
    
}
 
/* Menu Publico 23-06 2024 66*/
/*max 960px*/
@media (max-width: 960px) {
 
  .navbar .navbar-brand {
    z-index: 21;
  }
  .navbar .navbar-toggler {
    z-index: 21;
    background: transparent;
    border: 0px solid transparent;
  }
 
  .navbar .navbar-toggler:focus {
   
    box-shadow: inherit;
  }
  .navbar .navbar-collapse {
    z-index: 20;
  }
  .navbar .navbar-brand img {
    width: 70px;
    margin-left: 30px;
  }
 
  .ms-core-listMenu-horizontalBox li{
    font-size: 17px;
    margin-left: 5px;
  }
  .ms-core-listMenu-horizontalBox li{
    font-size: 17px;
    margin-left: 5px;
  }
  #zz2_RootAspMenu{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100vh; 
    margin-top: 150px;

    display: flex; 
    align-items: flex-start;
    flex-direction: column; 
    gap: 21px; 
    flex-shrink: 0;
    background-color: #4B3C8C; 
  }

  #zz2_RootAspMenu ul.dinamic{
    border-radius: 8px 8px 0px 0px;
    border-bottom: 0.5px solid var(--morado, #4B3C8C);
    background: #FFF;
  }

  /* Segundo Nivel */ 
  
  #zz2_RootAspMenu ul.dynamic {
    position: relative;
    list-style-type: none;
    text-align: center;
    padding: 0px;
    display: flex;
    flex-direction: column;
    border: 0px;
    margin-left: 60px;
    text-align: left;
    background: transparent;
    box-shadow: inherit;
    margin-top: -20px;
    margin-bottom: 20px;
}
  #zz2_RootAspMenu ul.dynamic a{ 
    width: 100%;
    padding: 9px 12px; 
    background-color: #4B3C8C; 
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 131%; 
  }

  /* Segundo nivel mobile */

  /*#zz11_RootAspMenu li.static.dynamic-children{
    border:1px solid red;
    height: 40px;
  }*/

/*para version publica*/

#zz2_RootAspMenu{
    position: absolute !important;;
    top: 0;
    left: 0;
    right: 0;
    height: 100vh; 
    margin-top: 150px;

    display: flex; 
    align-items: flex-start;
    flex-direction: column; 
    gap: 21px; 
    flex-shrink: 0;
    background-color: #4B3C8C !important; 
  }


 #zz2_RootAspMenu > .dynamic-children > ul.dynamic{
    position: relative;
    list-style-type: none;
    text-align: center;
    padding: 0px;
    display: flex;
    flex-direction: column;
    border: 0px;
    margin-left: 60px;
    text-align: left;
    background: transparent;
    box-shadow: inherit;
    margin-top: -20px;
    margin-bottom: 20px;
}
  #zz2_RootAspMenu > .dynamic-children > a.dynamic-children{ 
    width: 93%;
    padding: 9px 12px; 
    background-color: #4B3C8C !important; 
    font-size: 15px !important;
    font-style: normal;
    font-weight: 600;
    line-height: 131%; 
  }


  li.static.dynamic-children.hover {
    height: auto;
    width: 100%;
  }

  li.static.dynamic-children {
      height: 40px;
  }
  /* Zona admin */
  #zz11_RootAspMenu {
    margin-top: 100px;
  }
  #zz11_RootAspMenu ul.dynamic a {
    padding: 5px 11px;
  }

  #zz11_RootAspMenu ul.dynamic {
    position: relative;
    list-style-type: inherit;
    text-align: center;
    padding: 0px;
    display: flex;
    flex-direction: column;
    border: 0px;
    margin-left: 60px;
    text-align: left;
    background: transparent;
    box-shadow: inherit;
    margin-top: -20px;
    margin-bottom: 20px;
    width: 100%;
    margin-left: 25px;
    width: 90% !important;
  }

  #zz11_RootAspMenu ul.dynamic .dynamic .menu-item-text {
    color: #ffffff !important;
  }

  #zz11_RootAspMenu ul.dynamic a {
    padding-left: 0px;
  }

  /* Mobile menu publica */

  #zz2_RootAspMenu {
    margin-top: 100px;
  }
  #zz2_RootAspMenu ul.dynamic a {
    padding: 5px 11px;
  }

  #zz2_RootAspMenu ul.dynamic {
    position: relative;
    list-style-type: inherit !important;
    text-align: center;
    padding: 0px;
    display: flex;
    flex-direction: column;
    border: 0px;
    margin-left: 60px;
    text-align: left;
    background: transparent;
    box-shadow: inherit;
    margin-top: -20px;
    margin-bottom: 20px;
    width: 100%;
    margin-left: 25px !important;
    width: 90% !important;
  }
    #zz2_RootAspMenu > .dynamic-children > ul.dynamic {
      position: relative;
      list-style-type: inherit;
      text-align: center;
      padding: 0px;
      display: flex;
      flex-direction: column;
      border: 0px;
      margin-left: 60px;
      text-align: left;
      background: transparent;
      box-shadow: inherit;
      margin-top: -20px;
      margin-bottom: 20px;
  }

  #zz2_RootAspMenu ul.dynamic .dynamic .menu-item-text {
    color: #ffffff !important;
  }

  #zz2_RootAspMenu ul.dynamic a {
    padding-left: 0px;
  }

  /*#zz2_RootAspMenu .ms-core-listMenu-horizontalBox li.static.hover:nth-child(3)> .ms-core-listMenu-item:hover span {
    border: 1px solid red;
    color: #fff !important;
  }
  .ms-core-listMenu-horizontalBox li.static.hover:nth-child(3)> .ms-core-listMenu-item:hover {
    background-color: #fff;
  }*/
  .ms-core-listMenu-horizontalBox li.static:nth-child(3)> .ms-core-listMenu-item:hover span {
    color: #ffffff !important;
  }
  .ms-core-listMenu-horizontalBox li.static:nth-child(3)> .ms-core-listMenu-item {
    border-radius: inherit!important;
    border: 1px solid #fff !important;
  }
  .ms-core-listMenu-horizontalBox li.static:nth-child(3)> .ms-core-listMenu-item:hover {
    background-color: transparent !important;
  }

  /*
  #zz11_RootAspMenu ul.dynamic{
    display: none;
  }
  
  #zz2_RootAspMenu > .dynamic-children > ul.dynamic {
    display: none;
  }*/

}
/*960px*/
@media (min-width: 960px) {

  #zz2_RootAspMenu{
    width: 100%;
    display: flex;
    font-size: 15px;
    justify-content: space-around; 
  }
  .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {
   margin-right: 0px;
  }

  /* Segundo Nivel */ 
  #zz2_RootAspMenu ul.dynamic{
    list-style-type: none;
    text-align: center;  
    padding: 0px;

    display: flex;
    flex-direction: column;
    border-radius: 8px 8px 0px 0px;
    width: 200px !important;
    
    margin-top:10px;
  }
  #zz2_RootAspMenu ul.dynamic a{ 
    width: 100%;
    padding: 9px 12px; 
    border-bottom: 0.5px solid  #4B3C8C !important;
    font-size: 15px;
    font-style: normal;
    font-weight: 600;
    line-height: 131%; 
  }
  
  /* Menu ACCESOS ESPECIALES */

  #zz1_TopNavigationMenu ul.root li.static:nth-child(2) > ul.dynamic li:nth-child(5){
      background: #7730C1 !important;
  }
  #zz1_TopNavigationMenu ul.root li.static:nth-child(2) > ul.dynamic li:nth-child(5) a span.menu-item-text{
      color: white !important;
  }
  
  #zz2_RootAspMenu ul.dynamic li:hover a{
    background: #4B3C8C !important;
  }
  #zz2_RootAspMenu ul.dynamic li:hover a span.menu-item-text{
    color: white !important;
  }

  /*#zz2_RootAspMenu ul.dynamic li a span.menu-item-text{
    color: #4B3C8C !important; 
  }*/
}
/*HEADER    1024px*/
@media (min-width: 1024px) {
  /*#zz2_RootAspMenu {
    margin-right: 2rem;
  }*/
}


@media (min-width: 1024px) {

  header .ms-srch-sb-border {
    border: 1px solid #ffffff;
    background: #fff;
    border-radius: 20px;
    width: 295px;
  }
  header .ms-srch-sb-borderFocused{
    width: 295px;
  }

  header .ms-srch-sb>input {
    margin-left: 10px;
    margin-right: 10px;
    font-family: 'Nunito Sans';
    width: 295px;
    height: 24px;
    color: #4D4D4D;
    font-weight: 400;
  }

  header .social-links {
    height: 14px;
    align-items: center;
  }
  header .d-flex a{
    padding-right: 20px;
  }
  header .mapadesitio {
    color: #FFF;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 131%;
 }


  header .ms-srch-sb-searchImg {
    left: 0px;
    top: 5px;
    position: absolute;
    width: 24px;
  }

  #zz11_RootAspMenu {
    padding-left: 0px !important;
    display: flex;
    font-size: 13px;
    justify-content: space-between;
  }
  #zz2_RootAspMenu{
    padding-left: 0px !important;
    display: flex;
    font-size: 13px;
    justify-content: space-between;
  }
  
  /*3 posicion Menu alineacion login*/

  #zz1_TopNavigationMenu ul.root li.static:nth-child(3) > ul.dynamic {
      margin-left: 30px;
  }
  #zz10_TopNavigationMenu ul.root li.static:nth-child(4) > ul.dynamic { 
      margin-left: -33px;
  }
  #zz10_TopNavigationMenu ul.root li.static:nth-child(5) > ul.dynamic {
     margin-left: -5px;
  }
  #zz10_TopNavigationMenu ul.root li.static:nth-child(6) > ul.dynamic {
      margin-left: 40px;
  }
  /*3 posicion Menu alineacion publico*/

  #zz1_TopNavigationMenu ul.root li.static:nth-child(3) > ul.dynamic {
      margin-left: 30px;
  }
  #zz1_TopNavigationMenu ul.root li.static:nth-child(4) > ul.dynamic { 
      margin-left: -33px;
  }
  #zz1_TopNavigationMenu ul.root li.static:nth-child(5) > ul.dynamic {
     margin-left: -5px;
  }
  #zz1_TopNavigationMenu ul.root li.static:nth-child(6) > ul.dynamic {
      margin-left: 40px;
  }


}

/*1280px*/
@media (min-width: 1280px) {
  /* Header */
  header .nav-medium {
    padding: 20px 20px 10px 20px;
    height: 110px;
  }

  header .top-search{
    display: flex;
    width: 490px; 
  }
  header .ms-srch-sb-border {
    width: 424px;
  }
  header .ms-srch-sb-borderFocused{
    width: 424px;
  }

  header  .ms-srch-sb>input {
    margin-left: 10px;
    margin-right: 10px;
    font-family: 'Nunito Sans';
    width: 424px;
    height: 24px;
    color: #4D4D4D;
    font-weight: 400;
  }

  /*header .ms-srch-sb-searchImg {
    left: -25px;
    top: -54px;
    position: absolute;
  }*/
  header .d-flex {
    align-items: center;
  }
  header .social-links {
    height: 40px;
  }
  header .d-flex a{
    padding-right: 20px;
  }
  header .mapadesitio {
    color: #FFF;
    font-size: 17px;
    font-style: normal;
    font-weight: 600;
    line-height: 131%;
 }
  header .nav-medium .nav-medium-svg {
    display: flex; 
    justify-content: center;
    align-items: center;
  }

  /*End Header*/

  /*Header Menu */

  #zz11_RootAspMenu {
    padding-left: 0px !important;
    width: 1260px;
    font-size: 16px!important;  
  }
  
  #zz2_RootAspMenu {
    padding-left: 0px !important;
    width: 1260px;
    
    display: flex;
    justify-content: space-between;
    font-size: 16px!important; 
  }
   
  .nav-menu-horizontal {
    padding: 30px 20px 30px 20px;
    flex-direction: column;
    align-items: flex-start;
    height: 100px;
  }

  /* Arrow padding */
  .ms-core-listMenu-horizontalBox .dynamic-children.additional-background {
    padding-right: 20px;
  }

/*3 posicion Menu alineacion login */

  #zz1_TopNavigationMenu ul.root li.static:nth-child(3) > ul.dynamic {
      margin-left: 40px;
  }
  #zz10_TopNavigationMenu ul.root li.static:nth-child(3) > ul.dynamic {
      margin-left: 40px;
  }
  #zz10_TopNavigationMenu ul.root li.static:nth-child(4) > ul.dynamic {
      margin-left: -33px;
  }
  #zz10_TopNavigationMenu ul.root li.static:nth-child(5) > ul.dynamic {
      margin-left: 10px;
  }
  #zz10_TopNavigationMenu ul.root li.static:nth-child(6) > ul.dynamic {
      margin-left: 70px;
  }


/*3 posicion Menu alineacion publico */

  #zz1_TopNavigationMenu ul.root li.static:nth-child(3) > ul.dynamic {
      margin-left: 40px;
  }
  #zz1_TopNavigationMenu ul.root li.static:nth-child(3) > ul.dynamic {
      margin-left: 40px;
  }
  #zz1_TopNavigationMenu ul.root li.static:nth-child(4) > ul.dynamic {
      margin-left: -33px;
  }
  #zz1_TopNavigationMenu ul.root li.static:nth-child(5) > ul.dynamic {
      margin-left: 10px;
  }
  #zz1_TopNavigationMenu ul.root li.static:nth-child(6) > ul.dynamic {
      margin-left: 70px;
  }




}
/*1440x*/
@media (min-width: 1440px) {

  /* Header */
  header .nav-medium {
    padding: 30px 50px 30px 50px;
  }

  #zz11_RootAspMenu {
    width: 100%;
  }
  
  #zz2_RootAspMenu {
    width: 1420px;
  }
}
/*1600x*/
@media (min-width: 1600px) {

  #zz2_RootAspMenu {
    width: 100%;
  }
 
  
}
 